AG10E(4) | Kernel Interfaces Manual | AG10E(4)

# NAME

ag10e - Fujitsu AG-10e driver

# SYNOPSIS

Section "Device"
Identifier "devname" Driver "ag10e"
... EndSection

# DESCRIPTION

ag10e is an XFree86 driver for Fujitsu AG-10e video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

# SUPPORTED HARDWARE

The suncg6 driver supports...

# CONFIGURATION DETAILS

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

# SEE ALSO

XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

# AUTHORS

Authors include: Michael Lorenz (macallan@netbsd.org)

X Version 11 |